Subject: Antonio Harrell wrote:

From: "Antonio Harrell" <[email-masked]>
Date: Wed, 18 Oct 2006 11:53:00 -0330

hi Antonio i hope this is your email.
I was happy to meet you the other day. I expect you was excited about   New York.
So much so much happening all the time, lots of great opportunities.  
And speaking of opportunities, the deal I was speaking you about day before embraces a company 
called Tex-Homa (TXHE).
It's already growing up, but the big info isn't even 
out yet, so there's still time. I have got this shares already and made
2000. I counsel you to do the same today.

Hope this helps you out.  I'll see you this weekend.
Yours Antonio Harrell